.version.index /* version checker */
{
	color: #0000F0;
	background-color: #034EF2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 868px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 78px;
	width: 0.01px;
}

#u1280
{
	z-index: 3;
	width: 960px;
	padding-bottom: 0px;
}

#u1285
{
	z-index: 12;
	width: 960px;
	height: 1px;
}

#u1281-4
{
	z-index: 8;
	width: 73px;
	min-height: 14px;
	margin-left: 887px;
	margin-top: 7px;
}

#pu1282
{
	width: 0.01px;
	margin-top: -8px;
}

#u1282
{
	z-index: 13;
	width: 207px;
	margin-right: -10000px;
}

#u1284-4
{
	z-index: 4;
	width: 271px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 41px;
	left: 689px;
}

#u1278
{
	z-index: 2;
	width: 960px;
	height: 1px;
	margin-top: 13px;
}

#slideshowu449
{
	z-index: 45;
	width: 0.01px;
	height: 632px;
	position: relative;
}

#u461
{
	position: absolute;
	width: 960px;
	height: 632px;
	background-color: transparent;
}

#u461popup
{
	z-index: 46;
}

#u462
{
	z-index: 47;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1699
{
	z-index: 49;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1708
{
	z-index: 51;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1717
{
	z-index: 53;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1726
{
	z-index: 55;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1735
{
	z-index: 57;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1744
{
	z-index: 59;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1744_img
{
	margin-left: -90px;
	margin-right: -90px;
}

#u1753
{
	z-index: 61;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1762
{
	z-index: 63;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1771
{
	z-index: 65;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1780
{
	z-index: 67;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1789
{
	z-index: 69;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u462_img,#u1699_img,#u1708_img,#u1717_img,#u1726_img,#u1735_img,#u1789_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u1798
{
	z-index: 71;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1807
{
	z-index: 73;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1816
{
	z-index: 75;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1825
{
	z-index: 77;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1825_img
{
	margin-left: -65px;
	margin-right: -102px;
	margin-bottom: -8px;
}

#u1834
{
	z-index: 79;
	width: 960px;
	height: 632px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u462_clip,#u1699_clip,#u1708_clip,#u1717_clip,#u1726_clip,#u1735_clip,#u1744_clip,#u1753_clip,#u1762_clip,#u1771_clip,#u1780_clip,#u1789_clip,#u1798_clip,#u1807_clip,#u1816_clip,#u1825_clip,#u1834_clip
{
	overflow: hidden;
	width: 960px;
	height: 632px;
}

#u1753_img,#u1762_img,#u1771_img,#u1780_img,#u1798_img,#u1807_img,#u1816_img,#u1834_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u455-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	top: 284px;
}

#u455-4popup
{
	z-index: 81;
}

#u460-4
{
	position: absolute;
	width: 10px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	line-height: 22px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	top: 284px;
	left: 930px;
}

#u460-4popup
{
	z-index: 85;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1288
{
	z-index: 44;
	width: 960px;
	height: 1px;
}

#pu1287-4
{
	width: 0.01px;
	margin-top: 12px;
}

#u1287-4
{
	z-index: 23;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
}

#u1279-4
{
	z-index: 19;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 130px;
}

#u1276-4
{
	z-index: 27;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 260px;
}

#u1271-4
{
	z-index: 31;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 390px;
}

#u1277-4
{
	z-index: 35;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 520px;
}

#u1272-4
{
	z-index: 39;
	width: 130px;
	min-height: 15px;
	margin-right: -10000px;
	left: 650px;
}

#u1273
{
	z-index: 43;
	width: 960px;
	height: 1px;
	margin-top: 11px;
}

#u1286-4
{
	z-index: 15;
	width: 312px;
	min-height: 15px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
}

#page .verticalspacer
{
	clear: both;
}

